<title>CDN管理系统</title>

<meta http-equiv="expires" content="0">
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="cache-control" content="no-cache">

<meta name="renderer" content="webkit" />
<meta name="force-rendering" content="webkit" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1" />

<link rel="shortcut icon" href="${ctx}/favicon.ico" type="image/x-icon">

<link href="${ctx}/lib/ztree/css/zTreeStyle/zTreeStyle.css" rel="stylesheet">
<link href="${ctx}/lib/layui/css/layui.css" rel="stylesheet" />
<link href="${ctx}/lib/wangEditor/style.css" rel="stylesheet">
<link href="${ctx}/lib/sweet-dropdown/jquery.sweet-dropdown.min.css" rel="stylesheet">
<!-- 
<link href="${ctx}/lib/left-side/css/left-side-menu.css" rel="stylesheet">
<link href="${ctx}/lib/left-side/font/iconfont.css" rel="stylesheet">
 -->
<link href="${ctx}/css/base.css" rel="stylesheet" />

<script>
	// 关闭载入动效
	var style;
	style = document.createElement("style");
	style.appendChild(document
		.createTextNode("*,*::before,*::after{-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important}"));
	document.head.appendChild(style);

	window.onload = function() {
		var _ = window.getComputedStyle(style).opacity;
		document.head.removeChild(style);
	};
</script>